Bug 68362 - anaconda proposes format for unrelated swap-file
Summary: anaconda proposes format for unrelated swap-file
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-09 15:52 UTC by udippel
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-09 21:50:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description udippel 2002-07-09 15:52:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
hda contains my RH7.3;
hdc will contain limbo

anaconda by default suggests to format the swap-partition on hda on top of the
newly created one on hdc

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install RH7.3 on hda
2. run custom install of limbo for hdc
3.
	

Actual Results:  swap on hda is supposed to be formatted. Without deactivation,
a warning will come up

Expected Results:  swap on hda remains untouched and uneffected (and unformatted)

Additional info:

Comment 1 Jay Turner 2002-07-10 05:35:58 UTC
swap isn't persistant, therefore the installer will default to using all swap
which it finds on your system.  There's nothing wrong with this and it won't
break anything with your 7.3 installation, but it is acting just as it is
supposed to.

Comment 2 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated


Note You need to log in before you can comment on or make changes to this bug.